.slider-section{background-color: #e4e9ec;}

.bg-about{
    background: url(../images/about/about.webp) no-repeat center;
    background-size: cover;
    min-height: 200px;
}
.bg-contact{
    background: url(../images/about/contact.webp) no-repeat center;
    background-size: cover;
    min-height: 200px;
}

.app-about{
    background-color: #ffffff;
    padding: 10px 20px;
    align-items: center;
    width: max-content;
    margin-top: 15px;
    float: right;
}

.app-about i{
    font-size: 66px;
    color: #ae1010;
    margin-right: 10px;
}

.app-about a{
    color: #ae1010;
    font-weight: 800;
    font-size: 25px;
}

.special-callback input{
    margin-bottom: 12px;
    padding: 3px 10px;
    background: transparent;
    border-bottom: 1px solid;
}

.special-callback input[type="submit"]{
    background-color: #ae1010;
    color: #fff;
    width: 100%;
    border: none;
    padding: 10px;
}

.experiences-section td, .experiences-section th{vertical-align: top;}

.experiences-section{
    margin-top: -210px;
    padding-top: 300px;
}

footer ul.menu li a{color: #b3bac0;}

.appointment-section{
    background-color: #ae1010;
    padding: 30px 0;
    color: #fff;
}

.appointment-section p{
    font-size: 30px;
    line-height: 1.2;
    font-weight: 800;
}

.appointment-section img{height: 160px;}

.popup-overlay{
    position: fixed;
    inset: 0;
    background-color:#00000078;
    z-index: 1000;
    display: none;
}

.app-popup-form{
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 1010;
    display: none;
}

.app-popup-form input{
    padding: 7px 10px;
    margin-bottom: 12px;
    width: 100%;
}

.app-popup-form .fa-close{float: right;cursor: pointer;}


@media only screen and (min-width: 992px) {
  .left-padding{padding-left: 35px !important;}
  }

  .inner-feature .featured-icon-box.style2 .featured-desc p{display: block !important;}

  .testimonial .fa-quote-left{
    color: #c0464691;
    font-size: 55px;
  }
  .testimonial .fa-quote-right{
    color: #c0464691;
    font-size: 55px;
    float: right;
  }

  .testimonial span{
    font-size: 20px;
    color: #01162c;
    font-weight: 600;
  }

  .testimonial p{color: #343434;}

  .testimonial .item-box{
    background-color: #fff;
    padding: 20px;
    padding-bottom: 40px;
    border-radius: 6px;
    border-left: 5px solid #ae1010;
  }

  .text-dark-red{color: #ae1010;font-size: 40px;}

  .contact-form input{margin-bottom: 12px;}

  .contact-form input:is(:active,:focus) , .contact-form textarea:is(:active,:focus) {
border: 1px solid #ae1010;
  }

  .contact-form label{
    color: #01162c;
    font-weight: 600;
    font-size: 15px;
  }

  .base-text{
    color: #ae1010;
  }